## ros-indigo-flexbe-mirror 1.1.2

=== debian/changelog ===
ros-indigo-flexbe-mirror (1.1.2-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 08 Apr 2019 22:00:00 -0000

ros-indigo-flexbe-mirror (1.1.1-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/develop'
  * Merge remote-tracking branch 'origin/master' into develop
  * [flexbe_mirror] Fix race condition in mirror restarts
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 17 Dec 2018 23:00:00 -0000

ros-indigo-flexbe-mirror (1.1.0-0trusty) trusty; urgency=high

  * Merge branch 'develop'
  * Merge branch 'feature/flexbe_app' into develop
  * Update maintainer information
  * Merge branch 'develop' into feature/flexbe_app
    Conflicts:
    flexbe_mirror/src/flexbe_mirror/flexbe_mirror.py
    flexbe_onboard/src/flexbe_onboard/flexbe_onboard.py
    flexbe_widget/bin/flexbe_app
    flexbe_widget/src/flexbe_widget/behavior_action_server.py
  * Merge remote-tracking branch 'origin/develop'
    Conflicts:
    flexbe_onboard/src/flexbe_onboard/flexbe_onboard.py
  * Find behaviors by export tag and execute via checksum
  * Merge branch 'automatic_reload' into develop
  * flexbe mirror: small fix of mission member variable initialization
  * Merge pull request #27 <https://github.com/team-vigir/flexbe_behavior_engine/issues/27> from jgdo/automatic_reload
    fix of behavior_mirror: both switch and requesting the newest sm structure works now
  * fix of behavior_mirror: both switch and requesting the newest sm structure works now
  * Merge pull request #26 <https://github.com/team-vigir/flexbe_behavior_engine/issues/26> from jgdo/automatic_reload
    Automatic reload
  * removed auto-starting behavior after structure callback
  * Merge remote-tracking branch 'origin/master' into develop
  * Merge pull request #10 <https://github.com/team-vigir/flexbe_behavior_engine/issues/10> from team-vigir/cnurobotics
    Fix #11 <https://github.com/team-vigir/flexbe_behavior_engine/issues/11>
  * fix some shutdown issues on ctrl-c
  * Merge branch 'master' into cnurobotics
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_mirror] Skip synchronization if mirror gets preempted
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_core] [flexbe_mirror] Improved robustness of fast repeated synchronization
  * [flexbe_mirror] Fixed mirror rate sleep to reduce CPU load
  * Merge remote-tracking branch 'origin/feature/multirobot'
  * Merge remote-tracking branch 'origin/master' into feature/multirobot
    Conflicts:
    flexbe_core/src/flexbe_core/core/monitoring_state.py
    flexbe_core/src/flexbe_core/core/operatable_state.py
  * Changed absolute topic references to relative
  * [flexbe_onboard] [flexbe_mirror] Hide default SMACH transition log spamming
  * Removed some old and unused project files
  * Initial commit of software
  * Contributors: David C. Conner, David Conner, Dorian Scholz, DorianScholz, Mark Prediger, Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Fri, 30 Nov 2018 23:00:00 -0000
