=== debian/control ===
Source: ros-indigo-flexbe-mirror
Section: misc
Priority: extra
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/flexbe_mirror
Standards-Version: 3.9.2

Package: ros-indigo-flexbe-mirror
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-flexbe-core, ros-indigo-flexbe-msgs, ros-indigo-flexbe-widget, ros-indigo-rospy, ros-indigo-smach-ros
Description: flexbe_mirror implements functionality to remotely mirror an executed behavior.
